@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css');
@import url("ress.css");

html, body {
	overflow-x: hidden;
}
html, body.h100 {height: 100%;}

body {
	margin: 0;
	box-sizing: border-box;
	font-family: "Noto Sans JP", sans-serif;
	color: var(--text_color);

}
body:not(.top) #container {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
:root {
	--main_color: #f2a722;
	--sub_color: #00a2ad;
	--text_color: #575757;
}

.sp_only{display: inline;}
.pc_only{display: none;}
nav ul {list-style: none;}

.tc{text-align: center;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt50{margin-top: 50px;}
.mb30{margin-bottom: 30px;}
.mb50{margin-bottom: 50px;}
.mr10{margin-right: 10px;}
table {border-collapse: collapse;}
iframe {width: 100%;}

ol li,
ul li{
	list-style-position: inside;
}

a {
	color: var(--sub_color);
	text-decoration: none;
}

a.link {
	font-size:clamp(1rem, 3.0vw, 1.4rem);
	/*text-decoration-line: underline;*/
}

.btn {
	display: block;text-decoration: none;
	font-size: 1rem;
	text-align: center;
	background: var(--main_color) !important;
	color: #fff;
	padding: 0.5rem 3.5rem  !important;
	margin: 0 auto;
	border-radius: 5px;
	cursor: pointer;
	pointer-events: auto;
}

.link_btn {
	display: block;
	justify-content: center;
	align-items: center;
	width: 36vw;
	padding: .7em 2em;
	border: none;
	border-radius: 5px;
	background-image: linear-gradient(45deg, var(--sub_color), #16a6b2 55%, #00aeae);
	color: #fff;
	font-weight: 500;
	font-size: clamp(0.6rem, 3.0vw, 1rem);
	text-align: center;
	cursor: pointer;
}

header {
	width: 100%;
	height: 70px;
	z-index: 999;
	position: fixed;
	background: #fff;
}

header > section {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 70px;
	padding: 1vw 3vw;
	font-family: "Reddit Sans", "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	width: 100%;
	position: fixed;
	z-index: 1000;
	border-bottom: 1px solid #ddd;
}

#logo img{
	width: 140px;
	display: flex;
	justify-content: center;
	align-items: center;
}

h2.title {
	display: inline-block;
	position: relative;
	font-size: clamp(1.3rem, 3.0vw, 2.8rem);
	margin: 20px 0;
	color: #464646;
}

h2.title::after {
	content: '';
	display: inline-block;
	position: absolute;
	bottom: -15px;
	left: 50%;
	width: 60px;
	height: 8px;
	background-color: var(--main_color);
	transform: translateX(-50%) skewX(-20deg);
}

h3{
	font-weight: 600;
	margin: 20px 0 30px;
	text-align: center;
	font-size: clamp(1rem, 3.0vw, 2.2rem);
}

#contents{
	max-width: 1280px;
	margin: 0 auto;
	padding: 70px 3vw 0;
}

.page_contents{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	/*padding: 20px;*/
}

/* sp memu btn
---------------------------------------------------------------------------*/
.hamburger {
	position: fixed;
	right: 18px;
	width: 30px;
	cursor: pointer;
	z-index: 10;
}

.hamburger.active{
	padding: 5px;
	background: var(--main_color);
	width: 40px;
	height: 40px;
}

.hamburger span {
	display: block;
	height: 3px;
	width: 100%;
	background-color: #333;
	margin: 5px 0;
	transition: 0.4s;
}

.hamburger.active span:nth-of-type(1),
.hamburger.active span:nth-of-type(3) {
	position: relative;
	top: 1px;
}

/* close btn */
.hamburger.active span:nth-child(1) {
	transform: rotate(45deg) translate(6px, 5px);
	background-color: #fff;
}
.hamburger.active span:nth-child(2) {
	opacity: 0;
}

.hamburger.active span:nth-child(3) {
	transform: rotate(-45deg) translate(6px, -6px);
	background-color: #fff;
}

/* sp menu
---------------------------------------------------------------------------*/
.menu {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s ease;
	padding-top: 90px;
	box-sizing: border-box;
	z-index: 5;
}

.menu.open {
	opacity: 1;
	pointer-events: auto;
	max-width: 100vw;
}

nav.menu ul li {
	border: 1px solid var(--main_color);
	margin: 1rem;
	border-radius: 5px;

}
nav.menu a {
	padding: 1rem;
	color: var(--main_color);
	text-decoration: none;
	display: block;
	font-size: 0.8rem;
}

nav.menu ul li a:before {
	vertical-align: middle;
	margin-bottom: 2px;
	margin-right: 10px;
	font-size: 1.4rem;
}
nav.menu ul li:nth-of-type(1) a:before {
	font-family: 'material symbols outlined';
	content: '\e88a';
	display: inline-block;
}
nav.menu ul li:nth-of-type(2) a:before {
	font-family: 'material symbols outlined';
	content: '\e92c';
	display: inline-block;
}
nav.menu ul li:nth-of-type(3) a:before {
	font-family: 'material symbols outlined';
	content: '\e8af';
	display: inline-block;
}
nav.menu ul li:nth-of-type(4) a:before {
	font-family: 'material symbols outlined';
	content: '\e8b4';
	display: inline-block;
}
nav.menu ul li:nth-of-type(5) a:before {
	font-family: 'material symbols outlined';
	content: '\f0d2';
	display: inline-block;
}

/* ----------------------------------------------------------
top main
----------------------------------------------------------- */
.cover {
	padding-top: 70px;
	position: relative;

	.swiper{
		position: relative;
		z-index: 0;
	}
	.swiper-wrapper {
		position: relative;
		width: 100vw;
		overflow: hidden;
	}

	.swiper-slide {
		background-size: contain;
		background-position: center;
		transition: opacity 1s ease-in-out;
	}

	.slide1 {
		background-image: url('../images/photo1.webp');
		padding-top: 75%;
		background-size: cover;
	}

	.slide2 {
		background-image: url('../images/photo2.webp');
		padding-top: 75%;
		background-size: cover;
	}

	.slide3 {
		background-image: url('../images/photo3.webp');
		padding-top: 75%;
		background-size: cover;
	}

	.swiper-pagination-bullet {
		background: #999;
		opacity: 1;
	}
	.swiper-pagination-bullet-active {
		background: #ff6600;
	}
}

.swiper-slide {
	position: relative;
}

.hero_copy {
	position: absolute;
	inset: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
	pointer-events: none;
}

.hero_inner {
	text-align: center;
	color: #fff;
	padding: 1.5rem 2rem;
	background-color: rgba(0, 0, 0, 0.5);
	width: 430px;
	height: 12%;
	border-radius: 10px;
	align-content: center;
}

.hero_main {
	position: static;
	font-size: clamp(0.9rem, 3.0vw, 1.8rem);
	font-weight: 700;
	line-height: 1.4;
}

.hero_sub {
	position: relative;
	/*top: -452px;*/
	height: 20%;
	margin-top: 0.6rem;
	font-weight: 400;
	font-size: clamp(0.8rem, 2.2vw, 1.2rem);
}

.main_catch {
	padding: 30px 10px;
	text-align: center;
	background: #fffbeb;
}

.main_catch h2{
	font-size: clamp(1.2rem, 3.0vw, 2.8rem);
}
.main_catch p{
	padding: 10px 20px;
	font-size: clamp(0.8rem, 3.0vw, 1.4rem);
}

.section_lead{
	padding: 0;
	font-size: clamp(1.2rem, 3.0vw, 2.8rem);
	text-align: center;
}

.top_feature{
	margin-bottom: 50px;
}

.feature_main {
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin: 0 0 2rem;
}

.feature_item {
	background: #fff;
	padding: 0.5rem;
	border-radius: 10px;
	box-shadow: 0 8px 20px rgba(0,0,0,0.06);
	text-align: center;
	width: 26%;
	height: 20%;
	max-width: 180px;
	max-height: 180px;
	border: 3px solid var(--main_color);
}

.feature_item img{
	width: 60%;
}

.feature_item p{
	font-size: 0.7rem;
	font-weight: 500;
}

.feature_sub {
	text-align: center;
	color: #666;
	font-size: clamp(0.8rem, 3.0vw, 1.2rem);
}

.howto {
	padding: 40px 20px 20px;
	text-align: center;
	background: #fffbeb;
}

.howto_simple {
	width: 100%;
	list-style: none;
	justify-content: center;
	gap: 2rem;
	padding: 0;
	position: relative;
	/*left: 40px;*/
	margin: 0 auto;
	left: auto;
}
.howto_simple li{
	display: flex;
	font-size: 1.2rem;
}

.howto_simple li:not(:last-child)::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	width: 1.2em;
	height: 1.2em;
	border: 0.4em solid var(--main_color);
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) rotate(45deg);
	position: relative;
	top: 45%;
	left: 12%;
}

.howto_simple div {
	display: block;
	padding: 20px;
	text-align: center;
	border: 5px solid var(--main_color);
	width: 80%;
}

.howto_simple img{
	width: 100%;
	border-radius: 5%;
}

.step_contens{
	position: relative;
	padding: 1.5rem 2rem 1.5rem 160px;
	border-bottom: 3px solid #000;
}

.step_contens .step{
	/*font-size: 100px;*/
	font-size: clamp(2.5rem, 3.0vw, 5rem);
	/*line-height: 1;*/
	position: absolute;
	top: -5.6rem;
	/*left: 35%;*/
	line-height: 2rem;
	color: var(--sub_color);
	right: 0;
	left: 0;
	margin: 0 auto;
}

.step_contens .step::before{
	content: "STEP\A";
	white-space: pre;
	font-size: clamp(1.2rem, 3.0vw, 2rem);
}

.howto_simple p{
	margin-bottom: 20px;
	font-weight: 600;
	font-size: clamp(1.1rem, 3.0vw, 1rem);
}

/* information
---------------------------------------------------------------------------*/
.info_area {
	flex: 1;
	padding: 1vw 3vw;
	text-align: center;
	padding-top: 20px;
}

.info{
	text-align: left;
	height:200px; /* info高さ */
	margin-top: 30px;
}

.info dt {
	font-weight: bold;
}

.info dt time{
	font-size: clamp(0.9rem, 3.0vw, 1rem);
	color: #918e8e;
	font-weight: 400;
}

.info dt p{
	color: var(--main_color);
	font-size: clamp(1rem, 3.0vw, 1.3rem);
	font-weight: 500;
	margin: 10px 0 15px;
	line-height: 0.7;
}
.info dd {
	padding-bottom: 20px;
	margin-bottom: 8px;
	border-bottom: 0.1vw solid var(--main_color);
	font-size: clamp(0.9rem, 3.0vw, 1.1rem);
	line-height: 1.6;
}

.feature img{
	filter: invert(64%) sepia(98%) saturate(435%) hue-rotate(345deg) brightness(98%) contrast(93%);
	margin: 0 auto;
	height: 50px;
}

.facility{
	text-align: center;
	flex: 1;
	padding: 1vw 3vw;
}

.list_block {
	display: grid;
	color: var(--text-color);
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem;
	margin: 5vw 0 8vw;
}

.list_block .feature {
	display: grid;
}

.list_block .feature p {
	font-size: 0.6rem;
	font-weight: 500;
	line-height: 1.5;
}

.list_block .feature {
	padding: 0.6rem;
	background: #fff;
	grid-template-rows: auto 1fr;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.1);
	border-radius: 10px;
	border: 0.5vw solid var(--main_color);
}

.howto_guide{
	list-style: none;
	margin-bottom: 30px;
}
.howto_guide li{margin: 100px 0;}
.howto_guide li:first-of-type {
	margin-top: 110px;
}
.howto_guide li:last-of-type {
	margin-bottom: 20px;
}

.step_guide .step{
	font-size: clamp(2.5rem, 3.0vw, 5rem);
	position: absolute;
	top: -6rem;
	line-height: 2rem;
	color: var(--sub_color);
	right: 0;
	left: 0;
	margin: 0 auto;
}

.step_guide .step::before{
	content: "STEP\A";
	white-space: pre;
	font-size: clamp(1.2rem, 3.0vw, 2rem);
}

.step_guide{
	position: relative;
	/*padding: 1.5rem 2rem 1.5rem 160px;*/
	border: 5px solid var(--main_color);
}

.step_guide_inner{
	display: flex;
	padding: 20px;
	flex-direction: column;
}

.step_guide_text{
	flex-grow: 1;
	padding-bottom: 20px;
	width: 100%;
}
.step_guide_text:not(h3) {
	font-size: clamp(0.8rem, 3.0vw, 1rem);
}

.step_guide_inner img{
	flex-grow: 1;
	width: 100%;
	height: 100%;
	border-radius: 5%;
}

h3.step_guide_title{
	font-size: clamp(1.2rem, 3.0vw, 2rem);
	text-align: left;
	margin: 0 0 20px;
}

.howto_payment{
	list-style-position: inside;
	margin-top: 10px;
}

.howto_payment li{
	margin: 0;
	text-indent: -1.0em;
	padding-left: 1.0em;
}

.howto_leave{
	list-style: disc;
}
.howto_leave li{
	margin: 0;
	list-style-position: inside;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

.howto_leave li:last-of-type{margin-bottom: 0;}

.howto_leave li:first-of-type,
.howto_payment li:first-of-type{margin-top: 0;}

.attention{
	max-width: 800px;
}

ul.basic li{
	list-style-position: inside;
	text-indent: -1.0em;
	padding-left: 1.5em;
	line-height: 1.8;
	font-size: clamp(0.8rem, 2.2vw, 1.2rem);
}

.howto_guide ul.basic {
	list-style-type: disc;
	/*list-style-position: outside;*/
}
.howto_guide ul.basic li{
	margin: 0;
	font-size: clamp(0.8rem, 3.0vw, 1rem);
	text-indent: -1.6em;
	line-height: 1.6;
}

.tbl1 {
	max-width: 800px;
	table-layout: fixed;
	border-top: 1px solid #b7b7b7;
	width: 100%;
	font-size: clamp(0.8rem, 3.0vw, 1rem);
}
.tbl1 tr {
	border-bottom: 1px solid #b7b7b7;
}
.tbl1 th, .tbl1 td {
	padding: 1rem;
	word-break: break-all;
}
.tbl1 th {
	width: 30%;
	text-align: left;
	color: var(--main_color);
	font-weight: 500;
}

.tbl02 {
	max-width: 800px;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 2rem;
}
.tbl02 tr {
	border-bottom: 1px solid #b7b7b7;
}
.tbl02 th, .tbl02 td {
	padding: 1rem;
	word-break: break-all;
}
.tbl02 th {
	width: 40%;
	text-align: left;
	padding: 10px;
	font-weight: 500;
}
.tbl02 td {
	padding: 10px;
}
.tbl02 th, .tbl02 td {
	padding: 1rem;
	word-break: break-all;
}
.tbl02 input{
	width: 100%;
	padding: 5px;
	border: 1px solid #b0b0b0;
}
.tbl02 textarea{
	width: 100%;
	height: 300px;
	padding: 5px;
	border: 1px solid #b0b0b0;
}
.select_type {
	display: inline-flex;
	align-items: center;
	position: relative;
}

.select_type::after {
	position: absolute;
	right: 15px;
	width: 10px;
	height: 7px;
	background-color: #535353;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	content: '';
	pointer-events: none;
}

.select_type select {
	appearance: none;
	min-width: 230px;
	height: 2.8em;
	padding: .4em calc(.8em + 30px) .4em .8em;
	border: 1px solid #d0d0d0;
	border-radius: 3px;
	background-color: #fff;
	color: #333333;
	font-size: clamp(0.9rem, 3.0vw, 1rem);
	cursor: pointer;
}

.required::after {
	content: "必須";
	background-color: #f0ad4e;
	color: #fff;
	font-size: 12px;
	min-width: 10px;
	padding: 2px 7px 3px;
	margin: 0 5px;
	line-height: 1;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	border-radius: 10px;
	display: inline-block;
}

.con_area{display: flex;}
.con_area a.link_btn{
	margin-right: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.con_area img{margin-top: 5px;}

.agree{
	margin-bottom: 30px;
	margin-top: 10px;
	text-align: center;
	font-size: clamp(0.9rem, 3.0vw, 1rem);
}

.contact h3 {
	position: relative;
	padding-bottom: 0.5rem;
	border-bottom: 3px solid #d4d4d4;
	background-color: white;
	font-weight: 600;
	font-size: clamp(1rem, 3.0vw, 1.6rem);
}

.contact h3:before {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%) skew(-25deg);
	height: 20px;
	width: 10px;
	border-right: 3px solid #d4d4d4;
	background-color: white;
	content: "";
}

.con_line_area{margin-bottom: 100px;}
.con_line_area p{
	font-size: clamp(0.8rem, 3.0vw, 1rem);
	text-align: center;
	margin-bottom: 10px;
}

.con_line{
	display: block;
	width: 300px;
	box-sizing: border-box;
	background: #e7f7f9;
	padding: 15px  25px 15px 5px;
	text-align: center;
	margin: 0 auto;
	border: 1px solid var(--sub_color);
}
.con_line img{
	width: 30px;
	height: auto;
	margin-right: 15px;
	vertical-align: -10px;
}

.faq_ac {
	margin-top: 50px;
}
.ac_panel {
	border-bottom: 1px solid #b7b7b7;
	border-radius: 8px;
}
.ac_panel:first-child{
	border-top: 1px solid #b7b7b7;
}

.ac_panel_q {
	width: 100%;
	padding: 15px 5px;
	display: flex;
	align-items: center;
	background: #fff;
	border: none;
	cursor: pointer;
	font-size: clamp(0.8rem, 3.0vw, 1.1rem);
	font-weight: 600;
	text-align: left;
	color: var(--main_color);
}
.ac_panel_q:before{
	content: "Q";
	margin-right: 10px;
}

.ac_panel_q:hover{
		opacity: 0.6;
		transition: 0.6s;
}

.ac_panel_q .icon {
	font-size: 20px;
	transition: transform 0.3s;
	color: var(--main_color);
	margin: 0 0 0 auto;
}

.ac_panel_q.active .icon {
	transform: rotate(45deg);
}

.ac_panel_con {
	height: 0;
	overflow: hidden;
	transition: height 0.3s ease-out;
}

.ac_panel_a{
	padding: 20px;
	border-top: 1px dotted var(--main_color);
	font-size: clamp(0.8rem, 3.0vw, 1.1rem);
}

.done_text{
	text-align: left;
	margin-top: 60px;
	font-size: clamp(1rem, 3.0vw, 1.2rem);
}

h4.priv{margin:20px auto 5px;}

.privacy{
	line-height: 1.8;
	font-size: clamp(0.6rem, 3.0vw, 1rem);
}
.privacy li{
	padding-left: 1em;
	text-indent: -1em;
}

.cashless{margin-bottom: 50px;}
.cashless ul.basic{
	margin: 0 auto 30px;
}
.cashless .text{
	margin: 16px auto;
	text-align: center;
	display: block;
	/*border: 1px solid #000;*/
}
.cashless .text ul {
	padding-left: 0;
	/*list-style: none;*/
	display: inline-block;
}
.cashless .text ul li {
	text-align: left;
}

.cashless_box{
	border: 5px solid var(--sub_color);
	border-radius: 10px;
	padding: 20px;
	text-align: center;
}

.cashless_box img{width: 100%;}

.cashless_kind{
	margin-bottom: 20px;
}

.cashless_kind h4{
	color: var(--sub_color);
	font-size: clamp(1rem, 3.0vw, 1.2rem);
	font-weight: normal;
	margin-bottom: 5px;
}

/* footer menu
---------------------------------------------------------------------------*/
footer {
	margin-top: 50px;
	text-align: center;
	padding: 20px;
	background: var(--main_color);
}

.footer_icon{
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #db940c;
}

#footer_menu {
	margin: 0 auto;
	text-align: center;
	font-size: 0.8rem;
	margin-bottom: 10px;
	line-height: 1.8;
}

#footer_menu li {
	display: inline-block;
	padding: 0 10px;
}

footer a {
	color: inherit;
	text-decoration: none;
}

.copy{font-size: 0.7rem;}

/* pagetop
---------------------------------------------------------------------------*/
.pagetop_btn {
	position: fixed;
	width: 52px;
	height: 52px;
	border: solid 1px var(--main_color);
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	right: 20px;
	bottom: 20px;
	z-index: 1000;
	opacity: 0;
	transform: translateY(100px);
	transition: opacity 0.3s, transform 0.3s;
}

.pagetop_btn::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-left: 2px solid var(--main_color);
	border-top: 2px solid var(--main_color);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -25%) rotate(45deg);
}

.pagetop_btn.visible {
	opacity: 1;
	transform: translateY(0);
}

.scroll-space{
	box-sizing: border-box;
	padding-top: 300px;
	height: 1600px;
	color: #fff;
	overflow: hidden;
}

.fadein {
	opacity: 0;
	transform: translate(0,0);
	transition: all 0.8s;

	&.fadein_bottom{
		transform: translate(0,30px);
	}
	&.scrollin{
		opacity: 1 !important;
		transform: translate(0, 0) !important;
	}
}

.scrollin{
	transform: translate(0, 0)!important;
	opacity: 1!important;
}

iframe.map{
	width: 100%;
	/*height: 450px;*/
	border:0;
	aspect-ratio: 16 / 9;
}

.sp589{display: none;}
.sp734{display: none;}

.footer_set{
	position: absolute;
	bottom: 0;
	width: 100%;
}


@media screen and (max-width: 589px) {
	.sp589{display: block;}
}

@media screen and (max-width: 734px) {

	.sp734{display: block;}

	.hero_copy{
		width: 70%;
		margin: 0 auto;
	}

	.last td:last-child {
		border-bottom: solid 1px #ccc;
		width: 100%;
	}
	.tbl02 {
		width: 100%;
	}
	.tbl02 th{padding:10px 0;}
	.tbl02 td{padding:0 0 15px 0;}
	.tbl02 th,
	.tbl02 td {
		border-bottom: none;
		display: block;
		width: 100%;
	}
}

@media only screen and (max-width: 833px) {
	.howto_simple li:first-of-type{margin-top: 60px;}
	.howto_simple li:not(:last-child)::after{content: none;}
	.howto_simple li{
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.howto_simple div{margin: 50px 0;}

	.step_contens .step{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	.hero_inner{
		width: 42vw;
		height: 24%;
	}
	.howto p{margin-top: 0;}
}

@media screen and (min-width:834px){
	.howto_simple{
		display: flex;
		justify-content: space-around;
		max-width: 1193px;
		position: relative;
		left: 40px;
	}
	.howto_simple li{
		width: 100%;
		margin: 160px auto 0;
	}
	.link_btn{width: 30vw;}
	.step_guide .step::before{font-size: 1.1rem;}
}

@media screen and (min-width: 1024px) {
	.sp_only{display: none;}
	.pc_only{display: inline;}

	h2.title {margin: 30px 0;}
	h3{margin: 50px 0 30px;}

	a:hover{
		opacity: 0.9;
		transition: 0.5s;
	}

	.hamburger{display: none;}

	header {
		z-index: 2;
		width: 100%;
		height: 70px;
		background: #fff;
	}

	header > section{
		z-index: 1;
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: 70px;
		padding: 1vw 3vw;
		font-weight: 700;
		position: inherit;
		margin: auto;
		right: 0;
		left: 0;
		max-width: 1280px;
	}

	#logo img{width: 220px;}
	#logo a{transition: 0.5s;}
	#logo a:hover{
		opacity: 0.75;
		transition: 0.6s;
	}

	#menu_bar{
		height: 45px;
		line-height: 45px;
	}
	#menu_bar > nav > ul{
		display: flex;
		font-size: 0.85rem;
		gap: 0.5rem;
	}
	#menu_bar a{transition: 0.5s;}
	#menu_bar a:hover{
		color: var(--main_color);
		transition: 0.5s;
	}

	nav.menu{
		display: flex;
		font-size: 1.4rem;
		font-weight: 500;
		gap: 0.5rem;
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		height:0;
		background-color:transparent;
		opacity: 100;
		pointer-events: auto;
		transition: opacity 0.5s ease;
		padding: 0;
		box-sizing: border-box;
		z-index: 5;
	}

	nav.menu ul li{
		border: none;
		margin: 0;
	}

	nav.menu ul li a {
		padding: 0;
		text-decoration: none;
		font-size: 1.2rem;
		color:inherit;
		margin-right: min(3.33vw,64px);
	}

	nav.menu ul li a.on{border-bottom: 2px solid var(--main_color);}

	#menu_bar nav ul li:nth-of-type(1) a:before,
	#menu_bar nav ul li:nth-of-type(2) a:before,
	#menu_bar nav ul li:nth-of-type(3) a:before,
	#menu_bar nav ul li:nth-of-type(4) a:before,
	#menu_bar nav ul li:nth-of-type(5) a:before{display: none;}

	.section_lead{padding: 40px 0;}

	.info_area{
		max-width: 1280px;
		margin: 0 auto;
		padding: 0 3vw;
		padding-top: 50px;
	}

	.main_catch {
		padding: 80px 20px;
	}
	.main_catch h2{
		padding: 20px 40px;
	}

	.feature_main {
		gap: 2rem;
		margin: 0 0 3rem;
	}

	.feature_item {
		padding: 1.6rem;
		width: 20%;
	}
	.feature_item img{
		width: 60%;
		height: auto;
	}
	.feature_item p{
		font-size: 1.2rem;
		margin-top: 10px;
	}

	.step_contens .step{
		line-height: 3.2rem;
		top: -8.6rem;
	}

	.facility{
		max-width: 950px;
		margin: 0 auto;
		padding: 0 3vw;
	}
	.facility h3{
		margin-top: 100px;
	}

	.list_block {
		display: flex;
		flex-wrap: wrap;
		row-gap: 3rem;
		column-gap: 1rem;
		justify-content: center;
		margin: 5vw 0 6vw;
	}

	.list_block .feature {
		padding: 1rem;
		flex: 0 0 calc(20% - 1rem);
		max-width: calc(20% - 1rem);
		box-sizing: border-box;
		border: 0.2vw solid var(--main_color);
	}

	.list_block .feature:nth-child(-n+5) {
		margin-right: auto;
		margin-left: auto;
	}
	.list_block .feature p {
		font-size: 1rem;
		font-weight: 600;
	}

	.howto{
		padding: 40px 20px 80px;
	}

	.howto_guide_area{
		margin: 0 auto;
		padding: 0;
	}

	.step_guide .step{
		font-size: 3.5rem;
		line-height: 2.6rem;
		top: -7.5rem;
	}
	.howto_guide .step::before{
		font-size: 1.6rem;
	}

	.step_guide_inner{
		display: flex;
		flex-direction: inherit;
		padding: 20px;
	}
	.step_guide_text{
		padding-right: 20px;
		padding-bottom: 0;
	}
	.attention{margin: 0 auto;}

	.link_btn{
		max-width: 220px;
		font-weight: 600;
	}

	.done_text{text-align: center;}

	footer{margin-top: 100px;}

	#footer_menu{width: 520px;}
	#footer_menu li a{font-size: 1rem;}

	#footer_menu li img{vertical-align: middle;}

	.cover{
		.swiper-wrapper {
			position: relative;
			width: 100vw;
			height: 100vh;
			overflow: hidden;
		}
		.swiper-slide {
			width: 100%;
			height: 100%;
			line-height: 100vh;
			background-size: cover;
			background-position: top;
			transition: opacity 1s ease-in-out;
		}
		.slide1,
		.slide2,
		.slide3{
			padding-top: 0;
			width: 100%;
		}

	}

	.howto_guide li:first-of-type {
		margin-top: 150px;
	}
	.howto_guide li {
		margin: 150px 0;
	}

	.howto_payment li:first-of-type{margin-top: 0;}
	.howto_leave li:last-of-type{margin-bottom: 0;}
	.howto_leave li:first-of-type{margin-top: 0;}

	.howto_leave li,
	.howto_payment li{margin-top: 0;margin-bottom: 0;}
	.fadein {
		transition: all 1.0s;
	}
	iframe.map{
		height: 450px;
	}
	.cashless {
		max-width: 640px;
		margin: 0 auto 100px;
		padding: 0 2vw;
	}
}
